import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IInkbirdConfig } from './inkbird.types.js';
import { inkbirdProfile } from './inkbird.types.js';

export class InkbirdConfigFlow extends SimpleLocalConfigFlow<IInkbirdConfig> {
  constructor() {
    super(inkbirdProfile);
  }
}
